

*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

body{
  background:black;
  font-family:'Playfair Display', serif;
  overflow-x:hidden;
}

.page{
  width:100%;
  max-width:430px;
  margin:0 auto;
  background:black;
}

/* HERO */

.hero{
  position:relative;

  height:980px;

  overflow:hidden;

  background:black;
}


.hero-video{
  position:absolute;
  inset:0;

  width:100%;
  height:100%;

  object-fit:cover;
}

.hero-overlay{
  position:absolute;
  inset:0;

  background:
  linear-gradient(
    to bottom,
    rgba(0,0,0,0.10),
    rgba(0,0,0,0.42)
  );

  z-index:1;
}

/* TOPBAR */

.topbar{
  position:absolute;

  top:20px;
  left:20px;
  right:20px;

  height:88px;

  background:white;

  border-radius:38px;

  display:flex;
  align-items:center;
  justify-content:space-between;

  padding:0 18px;

  z-index:20;
}

.logo{
  width:60px;
  height:60px;

  object-fit:cover;

  border-radius:18px;
}

.lang{
    font-size:18px;
    font-weight:700;
    color:black;
    text-decoration:none;
  }

.hero-btn{
  height:52px;

  padding:0 22px;

  border-radius:999px;

  background:#111;

  box-shadow:
  0 8px 24px rgba(0,0,0,0.25);

  color:white;

  text-decoration:none;

  display:flex;
  align-items:center;
  justify-content:center;

  font-size:15px;
  font-weight:800;

  white-space:nowrap;
}

/* HERO TEXT */

.hero-text{
  position:absolute;

  top:270px;

  left:52px;

  width:320px;

  z-index:10;

  color:white;

  text-shadow:0 4px 18px rgba(0,0,0,0.35);
}

.top-line{
  font-family:'Playfair Display', serif;

  font-size:30px;

  font-style:italic;

  font-weight:700;

  line-height:1;

  margin-bottom:8px;
}

.hero-text h1{
  font-size:72px;

  line-height:0.92;

  letter-spacing:-4px;

  font-weight:900;

  text-transform:uppercase;

  margin-bottom:8px;

  color:white;
}

.bottom-line{
  font-family:'Playfair Display', serif;

  font-size:24px;

  font-style:italic;

  font-weight:700;

  line-height:1;
}

/* CAMP CARD */

.camp-card{
    position:absolute;
  
    left:20px;
    right:20px;
  
    top:570px;
  
    background:#F3F3F3;
  
    border-radius:36px;
  
    padding:34px 28px;
  
    z-index:15;
  }
  
  .camp-card h3{
    font-size:32px;
  
    font-weight:900;
  
    line-height:1.05;
  
    color:#5A2328;
  }
  
  .city{
    font-size:24px;
  
    font-weight:600;
  
    color:#5A2328; /* бордовый */
  }
  
  .date{
    font-size:28px;
  
    font-weight:800;
  
    color:#4F6248;
  
    text-align:center;
  
    width:100%;
  
    display:block;
  
    margin-top:10px;
  }
  
  .arrow-btn{
    color:#111;
  
    text-decoration:none;
  
    display:block;
  
    width:90px;
  
    height:90px;
  
    margin-top:10px;
  }
  
  .arrow-btn svg{
    width:70px;
  
    height:70px;
  
    display:block;
  
    stroke-width:2;
  }
  
  /* INFO SECTION */

.info-section{
  background:#F6F2EA;

  padding:28px 20px 20px;
}

.info-text{
  font-size:26px;

  line-height:1.05;

  font-weight:700;

  letter-spacing:-1.5px;

  margin-bottom:26px;

  color:black;
}

.stat-card{
  border-radius:30px;

  padding:36px 24px;

  margin-bottom:18px;

  text-align:center;

  box-shadow:
  0 10px 30px rgba(0,0,0,0.08);

  transition:0.3s;
}

.burgundy{
    background:#5A2424;
    color:white;
  }
  
  .green{
    background:#4D5B44;
    color:white;
  }
  
  .light{
    background:#ECE8E1;
    color:#111;
  }

.stat-number{
  font-size:56px;

  font-weight:900;

  margin-bottom:12px;
}

.stat-title{
  font-size:26px;

  font-weight:800;

  margin-bottom:10px;
}

.stat-subtitle{
  font-size:15px;

  line-height:1.3;

  opacity:0.8;
}

.stat-small{
  font-size:16px;

  opacity:0.85;

  margin-bottom:14px;
}

.stat-big{
  font-size:42px;

  line-height:0.95;

  font-weight:900;
}

/* TRAINERS SECTION */

.trainers-section{
    background:
      linear-gradient(
        rgba(0,0,0,0.45),
        rgba(0,0,0,0.45)
      ),
      url('../images/why5.jpg');
  
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
  
    padding:60px 20px 80px;
  }

.trainers-label{
  font-size:18px;

  font-weight:700;

  color:white;

  margin-bottom:18px;
}

.trainers-heading{
  font-size:58px;

  line-height:0.88;

  letter-spacing:-3px;

  font-weight:600;

  text-transform:uppercase;

  color:white;

  margin-bottom:50px;
}

.trainer-card{
  background:#F5F2EC;

  border-radius:34px;

  padding:28px;

  margin-bottom:28px;
}

.trainer-role{
  font-size:16px;

  color:#444;

  margin-bottom:16px;
}

.trainer-name{
  font-size:54px;

  line-height:0.88;

  letter-spacing:-3px;

  font-weight:900;

  margin-bottom:26px;

  color:#111;
}

.trainer-text{
  font-size:20px;

  line-height:1.15;

  color:#111;

  margin-bottom:24px;
}

.trainer-photo{
  width:100%;

  height:240px;

  object-fit:cover;

  border-radius:24px;

  display:block;
}

.trainer-photo-first{
  object-position:center top;
}

/* WHY SECTION */

.why{
  background:#F6F2EA;

  padding:20px 22px 70px;
}

.why-label{
  font-size:18px;

  font-weight:700;

  margin-bottom:18px;

  color:#111;
}

.why-title{
  font-size:56px;

  line-height:0.9;

  letter-spacing:-3px;

  font-weight:900;

  text-transform:uppercase;

  color:#111;

  margin-bottom:60px;
}

.reason{
  margin-bottom:80px;
}

.reason-title{
  font-size:52px;

  line-height:0.88;

  letter-spacing:-3px;

  font-weight:900;

  text-transform:uppercase;

  color:#111;

  margin-top:26px;

  margin-bottom:60px;

  text-align:center;
}

.reason-text{
  font-size:18px;

  line-height:1.45;

  color:#333;

  margin-bottom:28px;
}

.reason img{
  width:100%;

  height:340px;

  object-fit:cover;

  border-radius:34px;

  display:block;
}

/* SCHEDULE SECTION */

.schedule-section{
  background:#F6F2EA;

  padding:0px 20px 90px;
  margin-top:-50px;
}

.schedule-label{
  font-size:26px;

  font-weight:800;

  margin-bottom:18px;

  color:#111;

  letter-spacing:-1px;
}

.schedule-heading{
  font-size:54px;

  line-height:0.9;

  letter-spacing:-3px;

  font-weight:900;

  text-transform:uppercase;

  margin-bottom:44px;

  color:#111;
}

/* DAY CARD */

.day-card{
  background:#EFEAE2;

  border:2px solid rgba(0,0,0,0.06);

  border-radius:36px;

  padding:30px;

  margin-bottom:22px;
}

.day-label{
  font-size:16px;

  font-weight:700;

  margin-bottom:16px;

  color:#444;
}

.day-title{
  font-size:46px;

  line-height:0.9;

  letter-spacing:-3px;

  font-weight:900;

  text-transform:uppercase;

  margin-bottom:34px;

  color:#111;
}

/* TIMELINE */

.timeline-item{
  margin-bottom:32px;
}

.timeline-time{
  font-size:34px;

  font-weight:900;

  color:#1A1A1A;

  margin-bottom:10px;
}

.timeline-text{
  font-size:20px;

  line-height:1.15;

  color:#111;

  letter-spacing:-0.4px;
}
/* PACKAGES */

.packages{
  background:#F6F2EA;

  padding:0 20px 90px;
}

.packages-label{
  font-size:18px;

  font-weight:700;

  margin-bottom:14px;

  color:#111;
}

.packages-heading{
  font-size:54px;

  line-height:0.9;

  letter-spacing:-3px;

  font-weight:900;

  text-transform:uppercase;

  margin-bottom:44px;

  color:#111;
}

/* PACKAGE CARD */

.package-card{
    border:2px solid rgba(0,0,0,0.06);
  
    border-radius:36px;
  
    padding:30px;
  
    margin-bottom:22px;
  }
  
 /* SPORT */

.sport-package{
  background:#5A2328;
  color:white;
}

/* SPORT+ */

.sportplus-package{
  background:#4F6248;
  color:white;
}

/* PREMIUM */

.premium-package{
  background:#1F1F1F;
  color:white;
}

/* VIP */

.vip-package{
  background:#DCCDB6;
  color:#111;
}

.vip-package .package-name,
.vip-package .package-item,
.vip-package .package-item span{
  color:#111;
}

.package-name{
  font-size:52px;

  line-height:0.9;

  letter-spacing:-3px;

  font-weight:900;

  text-transform:uppercase;

  margin-bottom:30px;

  color:inherit;
}

.package-list{
  display:flex;

  flex-direction:column;

  gap:18px;
}

.package-item{
    font-size:20px;
  
    line-height:1.15;
  
    color:white;
  
    letter-spacing:-0.4px;
  }

  .package-item span{
    color:white;
  
    font-weight:900;
  
    margin-right:10px;
  }

/* FAQ */

.faq{
  background:#F5F5F5;

  padding:24px;
}

.faq h2{
  font-size:52px;

  line-height:0.9;

  margin-bottom:30px;
}

.faq-item{
  background:white;

  border-radius:999px;

  padding:22px;

  margin-bottom:16px;

  font-size:17px;
}
.faq-box{
  margin-bottom:16px;
}

.faq-question{
    width:100%;
  
    background:white;
  
    border:none;
  
    border-radius:28px;
  
    padding:24px;
  
    font-size:20px;
  
    font-weight:700;
  
    color:#111;
  
    -webkit-text-fill-color:#111;
  
    display:flex;
  
    justify-content:space-between;
  
    align-items:center;
  
    text-align:left;
  
    cursor:pointer;
  
    transition:0.3s;
  
    appearance:none;
    -webkit-appearance:none;
  }
  
  .faq-question span{
    color:#111;
  
    -webkit-text-fill-color:#111;
  }

.faq-question:hover{
  transform:translateY(-2px);
}

.faq-answer{
  display:none;

  padding:
  0 24px 24px 24px;

  font-size:17px;

  line-height:1.6;

  color:#555;
}

.cta-btn{
  width:100%;
  height:74px;

  border:none;

  border-radius:999px;

  background:black;
  color:white;

  font-size:22px;
  font-weight:800;

  margin-top:20px;

  cursor:pointer;

  display:flex;
  align-items:center;
  justify-content:center;

  text-decoration:none;
}
.hero-text,
.camp-card{
  animation:fadeUp .7s ease;
}

@keyframes fadeUp{
  from{
    opacity:0;
    transform:translateY(30px);
  }

  to{
    opacity:1;
    transform:translateY(0);
  }
}
/* FLOATING SOCIALS */

.floating-socials{
  position:fixed;

  right:6px;

  top:280px;

  display:flex;

  flex-direction:column;

  gap:8px;

  z-index:9999;
}

.social-btn img{
  width:48px;

  height:48px;

  display:block;

  transition:0.3s;
}

.social-btn:hover img{
  transform:scale(1.08);
}

@media (max-width:768px){

  .floating-socials{
    right:12px;
    top:320px;
  }

  .social-btn img{
    width:52px;
    height:52px;
  }

}